﻿/*************************
/ Core Resets
/************************/

html,
*
{
	padding: 0;
	margin: 0;
	border: 0;
}

body 
{
	font-size:10pt;
	font-family:Helvetica,Arial,Sans-Serif;
}


.user-markup-content-container 
{
	line-height:1.4;
}

.user-markup-content-container p
{
	margin-bottom:1em;
}

.user-markup-content-container h2 {
    	color: #2770B8;
}

ul, ol 
{
	margin:0;	
	padding:0;
}

li 
{
	list-style:none;
}

select 
{
	padding:1px;
	border:1px solid #cccccc;
}






/*************************
/ Custom Theme Elements
/************************/


a,
a:link,
a:visited
{
	text-decoration: none;
	color:#0066CC;
}

a:hover
{
	text-decoration: underline;
}


h1 
{
	color:#990000;
	font-weight:bold;
	margin-bottom:0.5em;
	margin-top:0.5em;
}

.cufon-ready #main-content h1 
{
	letter-spacing:-0.07em;
}

h2 
{
	margin-top:1em;
	font-size:1.5em;
	margin-bottom:0.5em;
	color:#666;
}

.cufon-ready #main-content h2
{
	letter-spacing:-0.05em;
}

h3
{
	margin-top:1em;
	font-size:1.1em;
	font-weight:bold;
	margin-bottom:0.5em;
	color:#666;
}

.cufon-ready #left-bar-content h3,
.cufon-ready .catalogue-page h3
{
	letter-spacing:-0.05em;
}




/*****************************************
 * Header > Comed Banner
 ****************************************/
#comed-banner {
   
    padding: 0 3px 4px 3px;
    color: #959595;
}

#comed-banner span {
    font-weight: bold;
    padding-top: 2px;
    position: absolute;
    right: 25px;
}

/*****************************************
 * Header > Main Nav Menu
 ****************************************/

#navigation {
	border-bottom: 11px solid #336699;
	text-align:right;
	position:relative;
}
 
#navigation ul.menu
{
	display: inline-block;
	*display:inline;
	*zoom:1;
    list-style-type: none;
    margin-right: 30px;
    margin-top: 90px;
}

#navigation ul.menu li
{
	display: inline-block;
	*display:inline;
	*zoom:1;
}


#navigation ul.menu li a:hover,
.rutherford-default #navigation ul.menu li.home a
{
	background-position: 0 -45px;
}

#navigation ul.menu li.courses a
{
	background-position: -104px 0;
	width: 108px;
}

#navigation ul.menu li.courses a:hover,
.catalogue-page #navigation ul.menu li.courses a
{
	background-position: -104px -45px;
}

#navigation ul.menu li.calendar a
{
	background-position: -212px 0;
	width: 115px;
}

#navigation ul.menu li.calendar a:hover,
.whatson-page #navigation ul.menu li.calendar a
{
	background-position: -212px -45px;
}

#navigation ul.menu li.tutors a
{
	background-position: -329px 0;
	width: 96px;
}

#navigation ul.menu li.tutors a:hover,
.presenters-page #navigation ul.menu li.tutors a
{
	background-position: -329px -45px;
}

#navigation ul.menu li.venues a
{
	background-position: -424px 0;
	width: 100px;
}

#navigation ul.menu li.venues a:hover,
.venues-page #navigation ul.menu li.venues a
{
	background-position: -424px -45px;
}

#navigation ul.menu li.about-us a
{
	background-position: -524px 0;
	width: 107px;
}

#navigation ul.menu li.about-us a:hover,
.about-us #navigation ul.menu li.about-us a
{
	background-position: -524px -45px;
}







/*****************************************
 * Header > Banner 
 ****************************************/
#banner {
	position: relative;
	margin: 34px 55px 30px;
}

#banner .inner 
{
    border: 5px solid #EFEFEF;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

.borderradius.boxshadow.cssgradients #banner .website-link-button 
{
    font-size: 0.9em;
    padding: 0.5em;
    padding-right:1em;
    padding-left:1em;
}

#banner-images 
{
    display:inline-block;
    *display:inline;
    *zoom:1;
    width:655px;
    height:229px;
    overflow:hidden;
}



/***********
 * User Menu
 **********/

#header .status
{
	position: absolute;
	top: 22px;
	right: 30px;
	-moz-border-radius: 3px;
    -webkit-border-radius:3px;
    border-radius: 3px;
    background-color:#336699;
    border:1px solid #003e7e;	
}

#header .username
{
	position: absolute;
	top: 4px;
	right: 30px;
	font-size:0.8em;
	color:#666666;
}


#header .status .username
{
	clear: both;
	text-align: right;
	padding-top: 3px;
}

#header .status li
{
	list-style-type: none;
	display:inline-block;
	*display: inline;
	*zoom:1;
}

#header .status li .link 
{
    display:block;
}



#header .status li a
{
	display:block;
	line-height:1;
	padding-left:2em;
	padding-right:2em;
	padding-top:1em;
	padding-bottom:0.8em;	
	font-size: 0.8em;
	font-weight: 700;
	text-transform: uppercase;
	color: #FFF;
	border-right:1px solid #003e7e;
	border-left:1px solid #699bcd;
}

#header .status li a:hover 
{
    background-color:#699bcd;
}

#header .status li.first a
{
	border-left:none;
}

#header .status li.last a 
{
    border-right:none;
}

#header .status a:hover
{
	text-decoration: none;
}

#header .status .last a
{
}

#header .status .last a:hover
{
	background-position: left -29px;
}

/* Left Bar */
#left-bar-content {
	display:inline-block;
	*display:inline;
	*zoom:1;
	width: 300px;
	margin:0;
	padding:0;
}

.checkout-page #left-bar-content { display: none; }



#left-bar-content li.item {
	background: url(../images/left-bg_middle.jpg) top center repeat-y;
	position: relative;
}


#left-bar-content li.item .item-content {
	padding-left:42px;
	padding-right:42px;
}

#left-bar-content li.item .item-content .footer-link 
{
    text-align:center;
    margin-top:0.8em;
    margin-bottom:0.8em;
}

#left-bar-content li.item .item-content .website-link-button 
{
    font-size:0.9em;    
}

#left-bar-content li.item .bottom {
	background: url(../images/left-bg_bottom.jpg) top center no-repeat;
	height: 35px;
}

#left-bar-content li.item h3 {
	background: url(../images/left-bg_top.jpg) top center no-repeat;
	height: 1.3em;
	padding-top: 1.5em;
	padding-left:1.75em;
	padding-bottom:0.5em;
	font-size: 16pt;
	letter-spacing:-1pt;
	margin:0;
}

.ie6 #left-bar-content li.item h3,
.ie7 #left-bar-content li.item h3 
{
    position:relative;
    left:-8px;
}

#left-bar-content li.item h3.yellow {
	color: #003366
}

#left-bar-content li.item ul {
	list-style-type: none;
}

#left-bar-content li.item ul li {
	
	padding: 9px 0;
}

#left-bar-content li.item ul li a {
	padding-left: 29px;
	background: url(../images/arrow.jpg) left top no-repeat;
	display: block;
	width: 200px;
}

#left-bar-content li.item ul li a:hover {
	background-image: url(../images/arrow_green.jpg);
}


#left-bar-content li.item .item-content .brochure-download-link,
#left-bar-content li.item .item-content .content-link
{
    display:block;
    margin-top:1em;
    cursor:pointer;
    *display:inline;
    *zoom:1;
}

#left-bar-content li.item .item-content a.brochure-download-link:link,
#left-bar-content li.item .item-content a.brochure-download-link:hover
{
    text-decoration:none;
}

#left-bar-content li.item .item-content .brochure-download-link span 
{
    display:inline-block;
    *display:inline;
    *zoom:1;
    width:94px;
    margin-left:5px;
    vertical-align:top;
    font-size:1.1em;
}

#left-bar-content li.item .item-content .content-link.hard-copy
{
    padding-left: 25px;
	background: url(../Rutherford/Rutherford/images/icon-book.png) left top no-repeat;
	display: block;
	line-height: 20px;
}

#left-bar-content li.item .item-content .content-link.question
{
    padding-left: 25px;
	background: url(../Rutherford/Rutherford/images/icon-question.png) left top no-repeat;
	display: block;
	line-height: 20px;
}


#main-content
{
    vertical-align:top;
    display:inline-block;
    *display:inline;
    *zoom:1;
    width:658px;
    padding-left:20px;
}



#website-page-wrapper 
{
    line-height:1.4;
}



/*************************
/ Footer
/************************/
#footer 
{
	font-size:0.9em;
	background: url("../Rutherford/Rutherford/images/footer.jpg") no-repeat scroll left top #FFF;
	text-align:center;
}
#footer ul 
{
    margin-bottom:0.5em;
    display:inline-block;
    *display:inline;
    *zoom:1;
}
#footer ul li 
{
    display:inline-block;
    *display:inline;
    *zoom:1;
    margin-right:1em;
}





/*************************
/ Homepage
/************************/
.default-page #header h1 {
    position:static;
    margin:0;
}


.default-page #main-content h1 
{
    display:none;
}



.default-page #main-content #website-page-wrapper h1 
{
    display:block;
}

.default-page .columns-2up .column
{
    width:50%;
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:top;
}

.default-page #latest-news 
{
    border-top:1px solid #bbbbbb;
}

.default-page #features .column-content 
{
    margin-right:3em;
}


.rutherford-default p 
{
	margin-bottom:1.1em;
}

.rutherford-default #website-page-wrapper h2 
{
	margin-bottom:0.75em;
}

.rutherford-default .feature-box 
{
    padding:5px;    
    width:288px;
    height:173px;
    overflow:hidden;
    display:inline-block;
    *display:inline;
    *zoom:1;
    background-image:url(../Rutherford/Rutherford/images/featurebox-bg.jpg);
    vertical-align:top;
    margin-right:2em;
    margin-bottom:2em;
}

.rutherford-default .feature-box:hover 
{
    text-decoration:none;
}


.rutherford-default .feature-box .boxheading 
{
    display:block;
    height:18px;
    padding:11px;
    font-size:1.3em;
    font-weight:bold;
    color:#336699;
}

.ie7 .rutherford-default .feature-box .boxheading 
{
    height:21px;
    padding-top:8px;
}

.rutherford-default .feature-box .boxtext 
{
    display:block;
    padding:11px;
    color:#555555;
}

.cufon-ready .rutherford-default .feature-box .boxheading 
{
    letter-spacing:-0.07em;
}

/*************************
/ Common Theme Elements
/************************/







/*** Error box ***/
.error-box 
{
	border: 1px solid #FF8888;
	background-color:#FFF0F0;
    -moz-border-radius: 5px;
    -webkit-border-radius:5px;
    border-radius: 5px;	
    margin: 0 auto 2em;
    padding: 1em;
    width: 66%;
}

.error-box .error-heading 
{
	font-weight:bold;
	margin-bottom:0.5em;
}



/*** Logged in status controls ***/
.status-controls 
{
	position:relative;
}
.status-controls .inner 
{
	font-size:0.8em;
	top:0.5em;
	position:absolute;
	right:1em;
	width:100%;
	text-align:right;
}
.status-controls .inner * 
{
	display:inline;
}
.status-controls .inner > div {
	margin-left:1em;
}
.management-edit-link-container 
{
	position: relative;
}
.management-edit-link-container a 
{
	position: absolute;
    right: 0;
    top: -3em;
}


/*************************
/ Fields
/************************/
.clear-link-ct 
{
	display:none;
}

fieldset,
.order-form-inner-container
{
	padding:1em;
    background-color: #F1F1F1;
    border-bottom: 4px solid #DDDDDD;
    border-top: 4px solid #DDDDDD;
}

.field,
.address-control-container > div
{	
    margin-bottom:0.5em;
}

.field.last
{
	margin-bottom:0;
}

.field label.error 
{
	display:block;
	color:Red;
}

.field-required
{
    color:Red;   
}

.field .pretext-container 
{
	margin-bottom:0.5em;
}

.field-input-container 
{
	display: inline-block;
    vertical-align:top;
}

.field-input-container span.radio
{
	margin-right:1em;
}

.field-input-container span.radio input
{
	margin-right:0.3em;
}

.ie6 .field-input-container span.radio input,
.ie7 .field-input-container span.radio input
{
	margin-right:0em;
}

.ie6 .field-input-container,
.ie7 .field-input-container 
{
	display: inline;
    zoom:1;
}

.field .field-label,
.field > label,
label.field-description 
{		
    display: inline-block;
    margin-right: 0.7em;
    width:11em;
    text-align: right;
    vertical-align:top;
}

.ie6 .field .field-label,
.ie7 .field .field-label,
.ie6 .field > label,
.ie7 .field > label,
.ie6 label.field-description,
.ie7 label.field-description 
{
	display: inline;
    zoom:1;
}

.field .textbox-input 
{
	width:20em;
	border:1px solid #cccccc;
	padding:4px;
	display:inline-block;
}

.field .textbox-input.short-input 
{
	width:12em;
}
.field select 
{
	padding:2px;
	border:1px solid #cccccc;	
}

.field .check-container label 
{
    margin-left:0.4em;
}

.ie6 .field .check-container label,
.ie7 .field .check-container label 
{
    margin-left:0;
    
}

.radio input 
{
	background-color:transparent;
}

.personal-address-form > .field > label 
{
	display:none;
}

.address-control-container .secondary-label 
{
	width:2.85em;
}

.form-caption 
{
	margin-top:1em;
}

.field .help-container {
	width: 450px;
	color: #666;
}



/*************************
/ Upcoming Events list
/************************/
.whatson-page #website-page-wrapper h2 
{
	padding:0.5em;
    background-color:#336699;
    -moz-border-radius: 5px;
    -webkit-border-radius:5px;
    border-radius: 5px;
    font-weight:bold;
    color:#ffffff;
}

.ie7 .whatson-page #website-page-wrapper h2 
{
    padding:0.25em;
}

.whatson-page #website-page-wrapper .item 
{
	padding:1.2em;
	border-bottom:1px dotted #888888;
}
.whatson-page #website-page-wrapper  .item-odd {
	background-color:#efefef;
}
.whatson-page #website-page-wrapper h3 
{
	margin-top:0;
}

.whatson-page #website-page-wrapper h4 
{
	display:none;
}
.whatson-page .course-start-date p,
.whatson-page .schedule-venue p,
.whatson-page .course-price p
{
	font-size:0.9em;
	font-weight:bold;
}
.whatson-page .course-duration, 
.whatson-page .course-description
{
	display:none;
}

.whatson-page .favourites-button-container 
{
	display:none;
}

.whatson-page .course-info 
{
	position:relative;
}

.whatson-page .course-price {
	position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: 15em;
}
.whatson-page .group2 
{
	text-align:right;
}

.whatson-page .course-summary 
{
	margin-top:1em;
	display: inline-block;
    width: 70%;
    text-align:left;
}

.ie6 .whatson-page .course-summary,
.ie7 .whatson-page .course-summary 
{
	display: inline;
    zoom:1;
}
.whatson-page .course-controls 
{
	display: inline-block;
    width: 30%;
    vertical-align:bottom;
    margin-left: -0.4em;
    text-align:right;
}
.ie6 .whatson-page .course-controls,
.ie7 .whatson-page .course-controls  
{
	display: inline;
    zoom:1;
    margin-left: 0;
}

.whatson-page .registration-button-container 
{
	text-align:right;
}

.whatson-page .location select 
{
	margin-left:0.5em;
}

.whatson-page .pager-wrapper {
	margin-top: 1em;
}

.whatson-page .pager-wrapper ul {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0;
}

.whatson-page .pager-wrapper li {
    display: inline;
    margin: 0;
    padding: 0;
}

.whatson-page .pager-wrapper .page-tag {
    display: inline;
    padding: 0 5px;
}

.whatson-page .pager-wrapper .pager {
    display: inline;
    padding: 0 3px 0 3px;
    margin: 0;
}

.whatson-page .pager-wrapper a.previous-pager {
    padding: 0 10px 0 0;
    margin: 0;
}

.whatson-page .pager-wrapper a.next-pager {
    padding: 0 0 0 10px;
    margin: 0;
}



/*************************
/ Course/Event page
/************************/
.evt-page p.summary 
{
	margin-bottom:2em;
}


.evt-page .course-schedule
{
    margin-top:1em;
    margin-bottom:2em;
}

.evt-page .schedule-loading
{
    display:none;
    width: 100%;
    height:7em;
}

.evt-page .loader
{
    vertical-align: middle;
}

.evt-page .loading
{  
    font-size: 1.25em;
    vertical-align:middle;
    text-align:center; 
    line-height:6em;   
}

.evt-page .schedule-controls .schedule-control
{
    display: inline-block;
}

.ie6 .evt-page .schedule-controls .schedule-control,
.ie7 .evt-page .schedule-controls .schedule-control
{
    display: inline;
    zoom:1;
}

.evt-page .schedule-controls .timezone-control select
{
    width: 270px;
}

.evt-page .schedule-controls .location-control select
{
    width: 190px;
}

.evt-page .schedule-control-column-one
{
    width: 45%;
    vertical-align:top;
}
.evt-page .schedule-control-column-two
{
     width: 55%;
     vertical-align:top;
     text-align:right;
     *margin-right:-1px;
}


.evt-page .schedule-control > *
{
	vertical-align:middle;
}

.evt-page .schedule-controls label
{
	margin-right:0.4em;
}

.evt-page .schedule .empty-schedule 
{
	padding:1em;
	margin-top:0.7em;
	text-align:center;
    background-color:#F3F3F3;	
}

.evt-page .schedule ul li 
{
    margin-top: 0.7em;
    padding: 0.7em;
    list-style-type:none;
    background-color:#F3F3F3;
    border-left: 0.75em solid #336699;
 }

.evt-page .schedule-container .column
{
    display: inline-block;
    vertical-align: top;

}

.ie6 .evt-page .schedule-container .column,
.ie7 .evt-page .schedule-container .column 
{
	display: inline;
    zoom:1;
}

.evt-page .schedule .column-one
{
	width:9%;
}


.evt-page .schedule .column-two
{
    width: 70%;
}

.evt-page .schedule .column-three
{
	width:21%;
	text-align:center;
	*margin-right:-1px;
}


.evt-page .schedule-container-no-register .column-three
{
	display:none;
}

.evt-page .schedule .description
{
    font-weight: bold;
}


.evt-page .schedule .datetime 
{
    text-align: center;
    width: 2.75em;
    background-color:#FFFFFF;
}

.evt-page .schedule .datetime span 
{
    display: block;
}


.evt-page .schedule .day 
{
    border-color: #336699;
    border-style: solid;
    border-width: 0 1px 1px;
    color: #444444;
}

.evt-page .schedule .day 
{
    font-size:1.4em;
    line-height:1.4em;
}

.evt-page .schedule .location, 
.evt-page .schedule .presenter 
{
	display:inline;
}

.evt-page .schedule .location 
{
	margin-right:0.75em;
}

.evt-page .schedule .month 
{
    font-size:0.8em;
    background-color: #336699;
    color: #FFFFFF;
}

.evt-page .schedule
{
    margin-bottom:0.5em;
}

.ie6 .evt-page .show-more,
.ie7 .evt-page .show-more 
{
	display:inline;
	zoom:1;
}

.evt-page .schedule-footer .column
{
    width:50%;
}

.evt-page .schedule-footer .column-right 
{
    text-align:right;
}



.evt-page .schedule-content .show-more
{
    padding-left: 2em;
    position: relative;
    vertical-align: middle;
    display: inline-block;
    *display:inline;
    *zoom:1;
}

.evt-page .schedule-content .show-more
{
    margin-right: 2em;
}


.evt-page .schedule-content .show-more-box {
    background-color: #336699;
    color: #FFFFFF;
    display: block;
    *display:inline;
    *zoom:1;
    position: absolute;
    left: 0;
    top: 0.05em;
    height: 1.3em;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
    width: 1.4em;
}

.evt-page .schedule-content .show-more-box span {
    line-height: 1em;
    position: relative;
    top: 0.12em;
    margin-top:-0.05em;
    display:block;
}

.evt-page .schedule-content a .show-more-box span, 
.evt-page .schedule-content a:hover .show-more-box span, 
.evt-page .schedule-content a:link .show-more-box span,
.evt-page .schedule-content a:visited .show-more-box span
{
    text-decoration:none !important;
}


.evt-page #website-page-wrapper h2 
{
	border-bottom: 1px dotted #AAAAAA;
	padding-bottom:0.2em;
}

.evt-page .course-descriptive-info-list .course-descriptive-info-item .return-to-top
{
	float:right;
	margin-right:1em;
}





/*************************
/ Register page (single page signup)
/************************/

.register-page .register-for-details 
{
    background-color: #F1F1F1;
    color: #990000;
    padding: 1em;
}

.register-page .register-for-details h3 
{
	margin:0;
    color: #990000;
}

.register-page .submit-container 
{
	margin-top:1.5em;
}


/*************************
/ Registered page (signup success page)
/************************/

.registered-page .course-name 
{
	font-weight:bold;
}

.registered-page p
{
	margin-bottom:1.25em;
}
.registered-page ul 
{
	margin-top:2em;
}

.registered-page li 
{
	margin-bottom:0.5em;
}





/*************************
/ Checkout pages
/************************/

/*** Wizard steps (header) ***/

.wizard-step 
{
	background:url(../Rutherford/Rutherford/images/cart-steps.png) no-repeat scroll 0 0 transparent;
	list-style:none;
	display:inline-block;
	height:24px;
	padding:0 0 0 30px;
	padding-right:20px;
}

.ie6 .wizard-step, 
.ie7 .wizard-step 
{
	display:inline;
	zoom:1;
}

.wizard-step .step-label 
{
	display:block;
	margin-top:3px;
}

.wizard-step .divider 
{
	display:none;
}


.wizard-steps-container 
{
	border-bottom:0.3em solid #CCCCCC;
	margin-bottom:1.5em;
	padding-bottom:1em;
}

.wizard-steps-container .label  
{
	display:none;
}

.wizard-step0 { background-position:left -25px; }
.wizard-step1 { background-position:left -75px; }
.wizard-step2 { background-position:left -125px; }
.wizard-step3 { background-position:left -175px; }
.wizard-step4 { background-position:left -225px; }
.wizard-step0-current { background-position:left 0px; }
.wizard-step1-current { background-position:left -50px; }
.wizard-step2-current { background-position:left -100px; }
.wizard-step3-current { background-position:left -150px; }
.wizard-step4-current { background-position:left -200px; }
.wizard-step-current { color: #00a3d3; }

.checkout-page #website-page-wrapper h2 
{
	margin-top:0;
}

/*** Common checkout page styles ***/
.checkout-page .checkout-step 
{
	margin-bottom:2em;
}

/*** Shopping Cart/Registrations ***/
.checkout-page .shopping-cart 
{
	margin-top:1.25em;
}

.checkout-page .checkout-registrations-step h2 {
    display: none;
}
.checkout-page .shopping-cart-registration {
    position: relative;
}

.checkout-page .shopping-cart-items {
    -moz-border-radius: 5px;
    -webkit-border-radius:5px;
    border-radius: 5px;
    border: 1px solid #EAEAEA;
    padding: 6px;
}

.checkout-page .shopping-cart fieldset 
{
	border:none;
	background-color:#F3F3F3;
}

.checkout-page .shopping-cart h3 {
    background-color: #336699;
    color:White;
    font-size: 13px;
    margin:0;
    padding: 8px 0 8px 15px;
}
.checkout-page .registration-info {
    padding-bottom: 10px;
    padding-left: 15px;
    padding-top: 10px;
	background-color:#F3F3F3;
}

.checkout-page .registration-info * 
{
	font-size:1em;
	margin:0;
}

.checkout-page .info-item 
{
    margin-bottom:0.5em;
}

.checkout-page .info-item *
{
	display:inline-block;
}

.ie6 .checkout-page .info-item *, 
.ie7 .checkout-page .info-item * 
{
	display:inline;
	zoom:1;
}

.checkout-page .info-item h4 {
    width:7em;
}

.ie6 .checkout-page .info-item h4, 
.ie7 .checkout-page .info-item h4 
{
	display:inline;
	zoom:1;
}

.checkout-page .attendee-header-row {
    background-color: #595959;
    color: #FFFFFF;
    padding: 8px 15px 8px 15px;
    width: inherit;
}
.checkout-page .attendee-heading 
{
	display:inline-block;
	width:70%;
	vertical-align:top;
}

.ie6 .checkout-page .attendee-heading, 
.ie7 .checkout-page .attendee-heading 
{
	display:inline;
	zoom:1;
}

.checkout-page .attendee-remove-cell 
{
	display:inline-block;
	width:29%;
	text-align:right;
	vertical-align:top;
}

.ie6 .checkout-page .attendee-remove-cell, 
.ie7 .checkout-page .attendee-remove-cell 
{
	display:inline;
	zoom:1;
}

.checkout-page .remove-attendee-link {
    border-bottom: 1px dashed #FFFFFF;
    color: #FFFFFF;
}
.checkout-page .remove-attendee-link:hover, 
.checkout-page .registration-controls a:hover {
    border-bottom-style: solid;
    text-decoration: none;
}
.checkout-page .registration-controls {
    right: 16px;
    top: 8px;
    position:absolute;
}
.checkout-page .registration-controls a {
    border-bottom: 1px dashed #FFFFFF;
    color:#ffffff;
}


.checkout-page .registration-attendee-controls 
{
	background-color:#F3F3F3;
	padding:8px;
	padding-left:15px;
}

.checkout-page .add-course-link-container 
{
	margin-top:1.5em;
}

.checkout-page .previous-button 
{
    float:left;
}

.ie7 .checkout-page .previous-button 
{
    float:none;
}




/*** Order Details ***/

.checkout-page .order fieldset {
	padding:0;
	border:none;
	background-color:transparent;
}

.checkout-page .order-form-inner-container 
{
	margin-bottom:1.25em;
}

.checkout-page .field-bill-to .type-radio label 
{
    margin-right:2em;
}

.checkout-page .field-terms-conditions > label, 
.checkout-page .field-terms-conditions > a
{
	display: inline;
    margin: 0;
    vertical-align: bottom;
    width:auto;
}

.checkout-page .field-terms-conditions label.error 
{
	width:auto;
	display:block;
}

.checkout-page .field-payment-type label 
{
    margin-top:0.2em;
}
.checkout-page .field-payment-type select 
{
    width:15em;
}



/*** Order Review ***/
.checkout-page #website-page-wrapper .checkout-review-step h4 
{
	margin-top:1em;
	margin-bottom:0.5em;
}

.checkout-page .order-details-container 
{
	margin-bottom:2em;
}

.events-checkout-page .terms-conditions
{
	margin-top:1em;
}

.checkout-page .terms-conditions-content 
{
	font-size:0.8em;
	margin-top:2em;
	margin-bottom:2em;
	padding:1em;
	padding-left:0;
	padding-right:0;
	border-top:1px dotted #999999;
	border-bottom:1px dotted #999999;	
}
.checkout-page .terms-conditions-content h2,
.checkout-page .terms-conditions-content h3,
.checkout-page .terms-conditions-content h4
{
	margin-top:1em;
	margin-bottom:0.5em;
}

.checkout-page .order-lines-table
{
    width:100%;
}

.checkout-page .order-lines-table th,
.checkout-page .order-lines-table td
{
    padding-top: 0.7em;
    padding-bottom: 0.7em;
}

.checkout-page .order-lines-table th
{
    font-weight: bold;
}
.checkout-page .amount-cell
{
    text-align: right;
    vertical-align:top;
}

.checkout-page .order-subtotal-row td
{
    padding-top: 1.7em;
}

.checkout-page .order-lines-row td
{
    border-bottom-width:1px;
    border-bottom-style: solid;
    border-top-width:1px;
    border-top-style: solid;
    border-color:#BBBBBB;
}

.checkout-page .order-lines-table td.description-cell {
	white-space:nowrap;
}

.checkout-page .order-lines-table .line-registrant
{
	font-style:italic;
}

.checkout-page .order-lines-table .line-discounts,
.checkout-page .order-lines-table .line-base-price
{
	font-size:90%;
}

.checkout-page .order-lines-table .line-discounts
{
	margin-top:0.4em;
}


.checkout-page .order-lines-table .order-total-row td.description-cell,
.checkout-page .order-lines-table .order-total-row td.amount-cell
{
    font-weight: bold;
    border-top-style: double;
    border-top-width: 3px;  
    border-color:#BBBBBB;
}

#website-page-wrapper .checkout-review-step .payment-instructions
{
	margin-top:2em;
	font-weight:bold;
}


#website-page-wrapper .payment-instructions p,
#website-page-wrapper .payment-instructions .payment-info
{
    margin-top:1em;
}
#website-page-wrapper .payment-instructions em
{
    color: #e36c0a;
}
#website-page-wrapper .payment-instructions .payment-info label,
#website-page-wrapper .payment-instructions .payment-info span.value
{
    vertical-align: top;
    /*margin-left:9.5em;*/
	display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

#website-page-wrapper .payment-instructions .payment-info label
{
    width: 8em;
}





/*************************
/ Catalogue list
/************************/

.catalogue-page p 
{
	margin-bottom:1.5em;
}

.catalogue-page .header-container .current-category
{
	display:none;
}

.catalogue-page #website-page-wrapper h3 
{
	padding:4px;
    border-color: #c6c6c6;
	border-style: solid;
    border-width: 1px;
    background-color:#ffffff;
    -moz-border-radius: 5px;
    -webkit-border-radius:5px;
    border-radius: 5px;
    font-weight:bold;
}
.catalogue-page #website-page-wrapper h3 span
{
	display:block;
	background-color: #336699;
    padding: 0.4em;
    padding-left:0.6em;
    color:#ffffff;
}
.catalogue-page table 
{
	width:100%;
}
.catalogue-page .catalogue-category 
{
	margin-bottom:2em;
}

.catalogue-page .catalogue-category-list
{
	margin-bottom:0;
}

.catalogue-page .course-name-cell,
.catalogue-page .course-name-column 
{
	width:60%;
}
.catalogue-page .course-duration-cell,
.catalogue-page .course-duration-column {
	width:20%;
}
.catalogue-page .course-price-cell,
.catalogue-page .course-price-column {
	width:20%;
}

.catalogue-page td 
{
	padding:0.5em;
}
.catalogue-page .course-row-odd
{
	background-color:#F3F3F3;
}

.catalogue-page .header-table 
{
	background-color:#c6c6c6;
	color:#ffffff;
	font-weight:bold;
}




/*************************
/ Venues list
/************************/

.venues-page p a:visited 
{
	text-decoration:none;
}

.venues-page #website-page-wrapper h3 
{
	margin-top:0.5em;
	margin-bottom:0;
	margin-right:1em;
	font-size:1em;
}

.venues-page .venue-list 
{
	font-size:0.9em;
}

.venues-page .info-item * 
{
	display:inline;
}

.venues-page .venue-item {
    border-bottom: 1px dotted #D6F4FA;
    padding: 1em;
    padding-left:0;
    padding-right:0;
}

.venues-page .details 
{
	display:inline-block;
	width:80%;
	vertical-align:top;
	font-size:0.9em;
}
.venues-page .physical-address h3 
{
	display:none;
}
.venues-page .details li 
{
	margin-top:0.5em;
}
.venues-page .map-image
{
	display:none;
	width:39%;
	vertical-align:top;
	text-align:right;
}
.venues-page .header {
    margin-bottom: 0.5em;
    padding-bottom: 0.4em;
    position: relative;
}
.venues-page .header .controls {
    position: absolute;
    right: 0;
    top: 0.2em;
}
.venues-page #website-page-wrapper .header h2 {
    display: inline;
    margin: 0;
    padding: 0;
}
.venues-page .infoItem {
    margin-bottom: 0.75em;
}



/*************************
/ Login
/************************/
.website-page .login 
{
	width: 22.5em;
	margin: 0 auto;
	padding:1.5em;
	padding-bottom:1em;
	border:1px solid #D6F4FA;
	background-color:#F5FCFE;
    -moz-border-radius: 5px;
    -webkit-border-radius:5px;
    border-radius: 5px;
}

.website-page .login .heading 
{
	display:none;
}

.website-page .login .login-field 
{
	margin-bottom:0.5em;
}

.website-page .login .login-field label
{
	display:inline-block;
	width:6.5em;
}

.website-page .login .buttons 
{
	text-align:right;
}

.website-page .login .login-field input 
{
	padding:3px;
	border:1px solid #BFE8F0;
	width:15em;
}

.website-page .login .forgot-link-container,
.website-page .login .remember-me 
{
	margin-left:6.8em;
}
.website-page .login .forgot-link-container *,
.website-page .login .remember-me * 
{
	font-size:0.9em;
}



/*************************
/ Password reset
/************************/
.events .control-heading
{
	width: 30em;
	margin: 0 auto;
	margin-bottom:2em;
	text-align:center;
}

.events .reset-control
{
	width: 26em;
	margin: 0 auto;
	margin-bottom:4em;
	padding:1.5em;
	padding-bottom:1em;
	border:1px solid #D6F4FA;
	background-color:#F5FCFE;
    -moz-border-radius: 5px;
    -webkit-border-radius:5px;
    border-radius: 5px;	
}
.events .reset-control .reset-field 
{
	margin-bottom:1em;
}

.events .reset-control .reset-field label
{
	display:inline-block;
	width:4.5em;
}

.events .reset-control .reset-field input 
{
	padding:3px;
	border:1px solid #BFE8F0;
	width:21em;
}

.events .reset-control .buttons 
{
	text-align:center;
}


.password-reset-page .links 
{
	margin-top:4em;
}




/*************************
/ Register Interest page
/************************/

.register-interest-page .submit-container 
{
    margin-top:1.5em;
}





/*************************
/ Buttons
/************************/

.website-button,
.website-link-button,
.website-link-button:link,
.website-link-button:visited
{
	display: inline-block;
	*display:inline;
	*zoom:1;
	color: #ffffff;
	cursor:pointer;
	font-family:Helvetica,Arial,Sans-serif;
	font-weight:bold;
	font-size:10pt;
    padding:0;
    padding-top:8px;
    padding-bottom:8px;
    height:17px;
    text-align:center;
    line-height:12pt;
}

.ie7 .website-link-button 
{
    padding-top:7px;
    height:18px;
}

.website-button 
{
    height:33px;
    padding:0;
    padding-bottom:2px;
}

.website-button,
.website-link-button {
	background-image: url(../Rutherford/Rutherford/images/button_a_86px.png);	
	width: 86px;
}

.button-upcoming-courses 
{
    margin-right:1em;
}

.register-now-button,
.register-interest-button,
.checkout-page .next-button-confirm,
.checkout-page .next-button-start,
.button-upcoming-courses,
.button-full-courses,
.button-full-course-catalogue
 {
	background-image: url(../Rutherford/Rutherford/images/button_a_170px.png);
	width: 170px;
}

.remove-favourite-link,
.activate-login-button,
.checkout-page .next-button-review,
.checkout-page .next-button-confirm {
	background-image: url(../Rutherford/Rutherford/images/button_a_185px.png);
	width: 185px;
}



.website-button:hover,
.website-link-button:hover 
{
    background-position: left -33px;
    text-decoration:none;
}


.borderradius.boxshadow.cssgradients .website-link-button,
.borderradius.boxshadow.cssgradients .website-button
{
    background-image:none;
    width:auto;
    height:auto;
    padding:0.4em 1.2em;
    -moz-border-radius: 5px;
    -webkit-border-radius:5px;
    border-radius: 5px;	
    background-color: #72ADE7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#72ADE7), to(#336699)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #72ADE7, #336699); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #72ADE7, #336699); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #72ADE7, #336699); /* IE10 */
    background-image:      -o-linear-gradient(top, #72ADE7, #336699); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #72ADE7, #336699);
    border:1px solid #82aed9;
    box-shadow:0 0 0 1px #4388CC, 0 0 3px 3px rgba(63, 113, 179, 0.2);
    font-size:1.15em;
    line-height:1.15em;
    text-shadow:0px 1px rgba(0,0,0,0.3);
}

.borderradius.boxshadow.cssgradients .website-link-button:hover,
.borderradius.boxshadow.cssgradients .website-button:hover
{
    background-position:0 0;
    background-image:none;
    background-color: #336699;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#72ADE7), to(#487cb0)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #72ADE7, #487cb0); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #72ADE7, #487cb0); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #72ADE7, #487cb0); /* IE10 */
    background-image:      -o-linear-gradient(top, #72ADE7, #487cb0); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #72ADE7, #487cb0);
}

.borderradius.boxshadow.cssgradients .website-link-button:active,
.borderradius.boxshadow.cssgradients .website-button:active
{
    background-position:0 0;
    background-image:none;
    background-color: #336699;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#336699), to(#72ADE7)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #336699, #72ADE7); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #336699, #72ADE7); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #336699, #72ADE7); /* IE10 */
    background-image:      -o-linear-gradient(top, #336699, #72ADE7); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #336699, #72ADE7);
}


.borderradius.boxshadow.cssgradients .website-link-button.website-link-button-grey {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FAFAFA), to(#BBBBBB)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #FAFAFA, #BBBBBB); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #FAFAFA, #BBBBBB); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #FAFAFA, #BBBBBB); /* IE10 */
    background-image:      -o-linear-gradient(top, #FAFAFA, #BBBBBB); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #FAFAFA, #BBBBBB);    
    border: 1px solid #EEEEEE;
    box-shadow: 0 0 0 1px #CCCCCC, 0 0 3px 3px rgba(33, 33, 33, 0.08);
    text-shadow: 0 -1px #eeeeee;  
    color:#333333;
}

.borderradius.boxshadow.cssgradients .website-link-button.website-link-button-grey:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FAFAFA), to(#CCCCCC)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #FAFAFA, #CCCCCC); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #FAFAFA, #CCCCCC); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #FAFAFA, #CCCCCC); /* IE10 */
    background-image:      -o-linear-gradient(top, #FAFAFA, #CCCCCC); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #FAFAFA, #CCCCCC);    
    color:#333333;
}

.borderradius.boxshadow.cssgradients .website-link-button.website-link-button-grey:active {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#BBBBBB), to(#FAFAFA)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #BBBBBB, #FAFAFA); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #BBBBBB, #FAFAFA); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #BBBBBB, #FAFAFA); /* IE10 */
    background-image:      -o-linear-gradient(top, #BBBBBB, #FAFAFA); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #BBBBBB, #FAFAFA);    
    color:#333333;      
}

/**************
 * Recaptcha  *
 **************/
#recaptcha_image 
{
    margin-top:1em;
    margin-bottom:1em;
}
#recaptcha-control img 
{
    border:1px solid #cccccc;
}
                
#recaptcha-control label 
{
    margin-bottom:0.5em;
    text-align:left;
    width:auto;
}
#recaptcha-control .field-input-container 
{
    display:block;
}
input#recaptcha_response_field
{
    width:292px;
    padding:4px;
}


/*************************
/ JQuery UI theme overrides
/************************/

.ui-widget-content 
{
	background-image:none;
	background-color:#f6f6f6;
	font-family:inherit;
	font-size:0.9em;
	border-color:#bbbbbb;
}

.ui-menu-header 
{
	font-style:italic;
	color:#999999;
}

.ui-menu-header > span 
{
	padding:0.2em 0.4em;
	display:block;
}
